Subject: [patch 0/5] kirkwood openrd client audio support - v3

From: [email-masked] (Mark Brown)
Date: Tue, 25 May 2010 19:31:54 -0700

On Tue, May 25, 2010 at 09:10:54PM -0400, Nicolas Pitre wrote:

> I don't mind if you wish to carry it through the ASOC tree.  The bulk of 
> it is ASOC related anyway.  However I think that "orion" names should be 
> "kirkwood" throughout instead, as pure Orion chips have no audio 
> interfaces.

Can I add an ack from you for the patches with the name change, then?